## python-conic 0.1-1osso1

=== debian/changelog ===
python-conic (0.1-1osso1) unstable; urgency=low

  * Using correct package name

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Tue,  8 May 2007 09:49:47 -0300

python-conic (0.1-1indt1) unstable; urgency=low

  * Initial Release.
  
 -- Lauro Moura Maranhao Neto <lauro.neto@indt.org.br>  Thu, 26 Apr 2007 15:40:17 -0300
