## python-conic 0.1-1osso3

=== debian/changelog ===
python-conic (0.1-1osso3) unstable; urgency=low

  * adding libgtk2-dev build dependency

 -- Luciano Miguel Wolf <luciano.wolf@indt.org.br>  Fri, 27 Jun 2008 17:56:47 -0300

python-conic (0.1-1osso2) unstable; urgency=low

  * Small fix on setup.py. 

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Thu, 26 Jun 2008 11:11:16 -0300
