=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Lauro Moura Maranhao Neto <lauro.neto@indt.org.br>
-Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev (>= 2.10.3-1osso4), python2.5-dev (>= 2.5.1-1osso2), libconic0-dev (>= 0.13)
+Build-Depends: debhelper (>= 4.0.0), python2.5-gtk2-dev (>= 2.10.3-1osso4), python2.5-dev (>= 2.5.1-1osso2), libconic0-dev (>= 0.13), libgtk2.0-dev, libdbus-1-dev, libdbus-glib-1-dev
 Standards-Version: 3.6.1
 
 Package: python2.5-conic
