## python-conic 0.1-4

=== debian/changelog ===
python-conic (0.1-4) unstable; urgency=low

  [ Bruno dos Santos de Araujo ]
  * Misc. fixes for cleanup and improving compatibility.

  [ Anderson Lizardo ]
  * Put the pymaemo-developers mailing list address in "Maintainer" field.

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Wed, 01 Apr 2009 11:57:32 -0400

python-conic (0.1-3) unstable; urgency=low

  * Add python-conic-tests binary package, containing standalone tests from
    the source code of python-conic. 

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Fri,  2 Jan 2009 08:47:33 -0400

python-conic (0.1-2) unstable; urgency=low

  * Initial release (repackaged using CDBS).

 -- Anderson Lizardo <anderson.lizardo@indt.org.br>  Mon, 10 Nov 2008 14:44:19 -0400
