=== debian/rules ===
#!/usr/bin/make -f
  
DEB_PYTHON_SYSTEM = pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

# Add here any variable or target overrides you need.

#with_tests := no

#ifneq ($(with_tests),yes)
#NOPKGS += -Npython-conic-tests
#endif

#export DH_OPTIONS = $(NOPKGS)

#install/python-conic::
#	mkdir -p $(CURDIR)/debian/python-conic/usr/lib/python2.5/site-packages
#	cp $(CURDIR)/debian/tmp/usr/lib/python2.5/site-packages/* $(CURDIR)/debian/python-conic/usr/lib/python2.5/site-packages

#install/python-conic-tests::
#	mkdir -p $(CURDIR)/debian/python-conic-tests/usr/share/python-conic-tests
#	cp -r $(CURDIR)/tests/* $(CURDIR)/debian/python-conic-tests/usr/share/python-conic-tests
#	cp $(CURDIR)/debian/runtests.sh $(CURDIR)/debian/python-conic-tests/usr/share/python-conic-tests
