## python-conic 0.1-5

=== debian/changelog ===
python-conic (0.1-5) unstable; urgency=low

  * Fix libconic0 version parse 

 -- Bruno dos Santos de Araujo <bruno.araujo@indt.org.br>  Mon,  4 May 2009 14:48:35 -0400
