## python-conic 0.1-6

=== debian/changelog ===
python-conic (0.1-6) unstable; urgency=low

  * Add debug package.
  * Removed uneeded customized install command.
  * Now depends on python-gobject.

 -- Lauro Moura <lauro.neto@openbossa.org>  Mon, 26 Jul 2010 11:04:26 -0300
