=== debian/control ===
Source: python-conic
Section: python
Priority: extra
Maintainer: PyMaemo Team <pymaemo-developers@garage.maemo.org>
Build-Depends: cdbs, debhelper (>= 5), python-all-dev, python-all-dbg, python-central, libconic0-dev, libconic0-dbg, libdbus-glib-1-dev, libdbus-glib-1-2-dbg, python-gtk2-dev, quilt (>> 0.45)
XS-Python-Version: all
Standards-Version: 3.7.2

Package: python-conic
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-gobject
Provides: ${python:Provides}
Conflicts: python2.5-conic (<< 0.1-2)
Replaces: python2.5-conic (<< 0.1-2)
Description: Python bindings for Internet Connectivity library
 Internet Connectivity library (libconic) is for requesting Internet
 connections. It also provides statistics and settings for the current
 connection.
 .
 This package contains the Python bindings for libconic.

Package: python-conic-dbg
Priority: extra
Architecture: any
Section: debug
Depends: python-conic (= ${binary:Version}), ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
XB-Python-Version: ${python:Versions}
Description: Debug symbols for python-conic.
