=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,26 @@
 #!/usr/bin/make -f
   
+# workaround to avoid calling Scratchbox python2.3
+PATH := /usr/bin:$(PATH)
+export PATH
+SBOX_REDIRECT_IGNORE = /usr/bin/python
+export SBOX_REDIRECT_IGNORE
+
 DEB_PYTHON_SYSTEM = pycentral
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/python-distutils.mk
 include /usr/share/cdbs/1/rules/patchsys-quilt.mk
+
+install/python-conic-dbg ::
+	for i in $(cdbs_python_build_versions); do \
+      python$$i-dbg ./setup.py install $(DEB_PYTHON_INSTALL_ARGS_ALL) \
+         --root $(CURDIR)/debian/python-conic-dbg; \
+    done
+	: # Keep only _d.so files for python-conic-dbg package
+	find debian/python-conic-dbg ! -type d ! -name '*_d.so' | xargs rm -f
+	: # Prune empty directories
+	find debian/python-conic-dbg -depth -empty -exec rmdir \{\} \;
 
 # Add here any variable or target overrides you need.
